<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [ChannelConnection](./calckey-js.channelconnection.md) &gt; [dispose](./calckey-js.channelconnection.dispose.md)

## ChannelConnection.dispose() method

**Signature:**

```typescript
abstract dispose(): void;
```
**Returns:**

void

